RubyGems Navigation menu

fluent-plugin-imkayac 0.0.1

fluentd plugin output to im.kayac.com

Gemfile
          gem 'fluent-plugin-imkayac', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-imkayac
  
  
  
  
  
  
  

Authors:

  • FUJIWARA Shunichiro

Owners:

Total downloads 1,064

For this version 1,064

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 14, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: